<?php
$z[0]=Array("field","液态奶,涨价,巨头,涨幅,蒙牛",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","正当洋品牌奶粉深陷价格反垄断调查甚至食品安全问题中焦头烂额之际，国产液态奶巨头却悄然在零售终端启动新一轮涨价。昨日，羊城晚报记者从广州多家大型超市获悉，伊利、蒙牛部分产品已经或准备涨价，涨幅普遍在5%—13%左右，而蒙牛的一款产品涨幅甚至达到17%",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","国内液态奶巨头悄悄涨价",355,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;正当洋品牌奶粉深陷价格反垄断调查甚至食品安全问题中焦头烂额之际，国产液态奶巨头却悄然在零售终端启动新一轮涨价。昨日，羊城晚报记者从广州多家大型超市获悉，伊利、蒙牛部分产品已经或准备涨价，涨幅普遍在5%—13%左右，而蒙牛的一款产品涨幅甚至达到17%。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;详见 A18 商界</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",499,945);
$z[5][4]['name']="body";
$z[6]=Array("field","",947,987);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",989,1028);
$z[7][4]['name']="litpic";

?>